Parche de seguridad para ZenCart 1.3.x

Acaban de publicar un parche de seguridad para las versiones 1.3.x muy importante. Es urgente aplicarlo ya que la tienda puede ser vulnerable a ataques.

Más información, en inglés, aquí:

http://www.zen-cart.com/forum/showthread.php?t=43579

Leave a Reply

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.